package Sah::Schemas::Chrome;

our $AUTHORITY = 'cpan:PERLANCAR'; # AUTHORITY
our $DATE = '2021-07-20'; # DATE
our $DIST = 'Sah-Schemas-Chrome'; # DIST
our $VERSION = '0.003'; # VERSION

1;
# ABSTRACT: Various Sah schemas related to Google Chrome

__END__

=pod

=encoding UTF-8

=head1 NAME

Sah::Schemas::Chrome - Various Sah schemas related to Google Chrome

=head1 VERSION

This document describes version 0.003 of Sah::Schemas::Chrome (from Perl distribution Sah-Schemas-Chrome), released on 2021-07-20.

=head1 SAH SCHEMAS

=over

=item * L<chrome::profile_name|Sah::Schema::chrome::profile_name>

Chrome profile name.

=back

=head1 HOMEPAGE

Please visit the project's homepage at L<https://metacpan.org/release/Sah-Schemas-Chrome>.

=head1 SOURCE

Source repository is at L<https://github.com/perlancar/perl-Sah-Schemas-Chrome>.

=head1 BUGS

Please report any bugs or feature requests on the bugtracker website L<https://rt.cpan.org/Public/Dist/Display.html?Name=Sah-Schemas-Chrome>

When submitting a bug or request, please include a test-file or a
patch to an existing test-file that illustrates the bug or desired
feature.

=head1 SEE ALSO

L<Sah> - specification

L<Data::Sah>

=head1 AUTHOR

perlancar <perlancar@cpan.org>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2021, 2020 by perlancar@cpan.org.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

=cut
